### Method

# Gtk TreeView row_expanded

#### Declaration [src]

    gboolean
    gtk_tree_view_row_expanded (
      GtkTreeView* tree_view,
      GtkTreePath* path
    )

#### Description [src]

Returns `TRUE` if the node pointed to by `path` is expanded in `tree_view`.

#### Parameters

`path` | `GtkTreePath`
| A `GtkTreePath` to test expansion state.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if #path is expanded.